Titles
Library counts and health summary
GET
Scope: library:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
OK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/titles/summary'Example Response
{ "total": 101, "byType": { "movie": 91, "series": 5, "short": 3, "song": 2 }, "byStatus": { "enriched": 44, "partial": 57 }, "counts": { "all": 101, "movies": 91, "series": 5, "collections": 13, "artists": 2, "stations": 0, "rotation": { "fastHeavy": 6, "fastMedium": 0, "fastLight": 0, "fastCatalog": 8, "vodOnly": 14, "promo": 3, "mv": 0, "off": 78, "inRotation": 31 }, "review": 108, "reviewProposals": 1840, "pendingMods": 108, "catalogs": 55, "rightsExpiring": 3, "fallbackArt": 5, "stuck": 0, "needsMatch": 0, "awaitingMatch": 2, "rights": { "total": 101, "active": 1, "expiring_soon": 4, "expired": 1, "upcoming": 0, "rights_unknown": 95, "expiring_7d": 1, "expiring_14d": 3 }, "revidd": 0, "feed": 55 }, "kpi": { "type": null, "total": 101, "hoursOfContent": 58, "airingFast": 6, "hours7d": 859, "hoursSharePct": 100, "added30d": 101, "spark": { "total": [ 90, 90 ], "hoursOfContent": [ 58, 58 ], "hoursWatched": [ 0, 0 ] } }, "lastIngestAt": "2026-10-30 08:58:34.414+00", "jobs": { "active": 0, "rowsRemaining": 0, "items": [] }}